1 Reply Latest reply on Jul 30, 2007 6:27 AM by Tim Fox

    Upgrade JBM 1.0.1.GA to JBM 1.0.1.SP5

    Craig William Newbie

      Kindly share some information with me regarding upgradation of JBM 1.0.1.GA to JBM 1.0.1.SP5

      Will there be any problem when i do that...

      In Prod Env with JBM 1.0.1.GA we get lot of error .
      Seems JBM 1.0.1.SP5 is very stable version in line to JBM 1.0.1.GA

      Do i need to change any other thing while upgrading ....

      Any code change or anything ....

      Reply would be very much useful to us in going ahead with this upgradation